.dataTables_wrapper .pagination .page-item.active>.page-link,
.dataTables_wrapper .dataTables_paginate .pagination .page-item a:hover,
.dataTables_wrapper .dataTables_paginate .pagination .page-item.previous a:hover,
.dataTables_wrapper .dataTables_paginate .pagination .page-item.next a:hover,
.dataTables_wrapper .pagination .page-item.disabled:hover>.page-link a:hover,
.dataTables_wrapper .pagination .page-item.disabled:hover>.page-link,
.dataTables_wrapper .pagination .page-item:hover>.page-link {
  background: #444F78;
}

.dataTables_wrapper .pagination .page-item.disabled:hover>.page-link a:hover,
.dataTables_wrapper .pagination .page-item.disabled>.page-link,
.dataTables_wrapper .pagination .page-item.disabled:hover>.page-link {
  opacity: 0.3;
}

.dataTables_wrapper .pagination .page-item>.page-link {
  color: #444F78;
}

.dataTables_wrapper .dataTables_paginate .pagination .page-item {
  margin-left: 10px;
}

.dataTables_wrapper .dataTables_paginate .pagination .page-item>.page-link {
  border: 1px solid #CCD2E2;
}

.dataTables_wrapper .dataTables_paginate .pagination .page-item.active>.page-link {
  border: 1px solid #444F78;
}

.dataTables_wrapper .pagination .page-item.previous>.page-link,
.dataTables_wrapper .pagination .page-item.next>.page-link,
.dataTables_wrapper .pagination .page-item.last>.page-link,
.dataTables_wrapper .pagination .page-item.first>.page-link {
  background-color: #fff;
}

.dataTables_wrapper .pagination .page-item.previous:hover>.page-link,
.dataTables_wrapper .pagination .page-item.next:hover>.page-link,
.dataTables_wrapper .pagination .page-item.last:hover>.page-link,
.dataTables_wrapper .pagination .page-item.first:hover>.page-link {
  background-color: #444F78;
  border: 1px solid #444F78;
}

.dataTables_wrapper .dataTables_paginate .pagination {
  @include mediaQueryMax(768px) {
    justify-content: flex-end !important;
  }
}

.dataTables_wrapper .dataTables_paginate .pagination {
  @include mediaQueryMax(767px) {
    justify-content: flex-start !important;
  }
}

.nt-list-per-page {
  display: flex;
  align-items: center;

  .select {
    margin: 0 10px;
  }

  @include mediaQueryMax(320px) {
    .select {
      margin: 0 5px;
    }
  }
}

.pagination {
  justify-content: flex-end;
  align-items: center;

  @include mediaQueryMax(767px) {
    padding-top: 20px;
    position: relative;
    justify-content: flex-start !important;
  }

  .page-item {

    &.page-item-first,
    &.page-item-last {
      @include mediaQueryMax(767px) {
        display: none;
      }
    }

    &.page-item-previous {
      @include mediaQueryMax(767px) {
        margin-left: 0 !important;
      }
    }

    &.page-range {
      @include mediaQueryMax(320px) {
        display: none;
      }
    }
  }

  .page-detail {
    line-height: 30px;
    margin-right: 20px;

    //font-weight: 500;
    @include mediaQueryMax(767px) {
      width: 100%;
      position: absolute;
      top: -10px;
      text-align: right;
    }
  }

  .page-range {
    span {
      border-radius: 50%;
      display: inline-block;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -moz-justify-content: center;
      -ms-justify-content: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -moz-align-items: center;
      -ms-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      text-align: center;
      vertical-align: middle;
      height: 2.25rem;
      min-width: 2.25rem;
      vertical-align: middle;
      padding: 0.5rem;
      text-align: center;
      position: relative;
      font-size: 1rem;
      line-height: 1rem;
      font-weight: 400;
    }
  }
}